Description: Insert missing #include in examples/matrix/matrix.c
Origin: vendor
Last-Update: 2014-05-15
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: xbae-4.60.4/examples/matrix/matrix.c
===================================================================
--- xbae-4.60.4.orig/examples/matrix/matrix.c	2006-05-15 08:57:04.000000000 -0700
+++ xbae-4.60.4/examples/matrix/matrix.c	2014-04-13 10:28:46.681290963 -0700
@@ -34,6 +34,7 @@
 #include <X11/Xmu/Editres.h>
 #endif
 #include <Xbae/Matrix.h>
+#include <stdio.h>
 
 static String fallback[] = {
 	"Matrix*mw.rowLabels:		1, 2, 3, 4, 5, 6",
